.item-1, 
.item-2, 
.item-3 {
	position: absolute;
  display: block;
	/*top: 2em;*/
  
  width: 100%;
  
  /*font-size: 2em;*/

	-webkit-animation-duration: 20s;

	        animation-duration: 20s;
	-webkit-animation-timing-function: ease-in-out;
	        animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	        animation-iteration-count: infinite;
}

.item-1{
	-webkit-animation-name: anim-1;
	        animation-name: anim-1;
}

.item-2{
	-webkit-animation-name: anim-2;
	        animation-name: anim-2;
}

.item-3{
	-webkit-animation-name: anim-3;
	        animation-name: anim-3;
}

@-webkit-keyframes anim-1 {
	0%, 8.3% { left: -40%; opacity: 0; }
  8.3%,25% { left: 2%; opacity: 1; }
  33.33%, 100% { left: 40%; opacity: 0; }
}

@keyframes anim-1 {
	0%, 8.3% { left: -40%; opacity: 0; }
  8.3%,25% { left: 2%; opacity: 1; }
  33.33%, 100% { left: 40%; opacity: 0; }
}

@-webkit-keyframes anim-2 {
	0%, 33.33% { left: -100%; opacity: 0; }
  41.63%, 58.29% { left: 2%; opacity: 1; }
  66.66%, 100% { left: 40%; opacity: 0; }
}

@keyframes anim-2 {
	0%, 33.33% { left: -40%; opacity: 0; }
  41.63%, 58.29% { left: 2%; opacity: 1; }
  66.66%, 100% { left: 40%; opacity: 0; }
}

@-webkit-keyframes anim-3 {
	0%, 66.66% { left: -40%; opacity: 0; }
  74.96%, 91.62% { left: 2%; opacity: 1; }
  100% { left: 40%; opacity: 0; }
}

@keyframes anim-3 {
	0%, 66.66% { left: -40%; opacity: 0; }
  74.96%, 91.62% { left: 2%; opacity: 1; }
  100% { left: 40%; opacity: 0; }
}



@media screen and (max-width: 768px) {
	@-webkit-keyframes anim-1 {
		0%, 8.3% { left: -10%; opacity: 0; }
	  8.3%,25% { left: 2%; opacity: 1; }
	  33.33%, 100% { left: 4%; opacity: 0; }
	}

	@keyframes anim-1 {
		0%, 8.3% { left: -10%; opacity: 0; }
	  8.3%,25% { left: 2%; opacity: 1; }
	  33.33%, 100% { left: 4%; opacity: 0; }
	}

	@-webkit-keyframes anim-2 {
		0%, 33.33% { left: -100%; opacity: 0; }
	  41.63%, 58.29% { left: 2%; opacity: 1; }
	  66.66%, 100% { left: 4%; opacity: 0; }
	}

	@keyframes anim-2 {
		0%, 33.33% { left: -10%; opacity: 0; }
	  41.63%, 58.29% { left: 2%; opacity: 1; }
	  66.66%, 100% { left: 4%; opacity: 0; }
	}

	@-webkit-keyframes anim-3 {
		0%, 66.66% { left: -10%; opacity: 0; }
	  74.96%, 91.62% { left: 2%; opacity: 1; }
	  100% { left: 4%; opacity: 0; }
	}

	@keyframes anim-3 {
		0%, 66.66% { left: -10%; opacity: 0; }
	  74.96%, 91.62% { left: 2%; opacity: 1; }
	  100% { left: 4%; opacity: 0; }
	}
}

@media screen and (max-width: 1024px) {
	@-webkit-keyframes anim-1 {
		0%, 8.3% { left: -10%; opacity: 0; }
	  8.3%,25% { left: 2%; opacity: 1; }
	  33.33%, 100% { left: 4%; opacity: 0; }
	}

	@keyframes anim-1 {
		0%, 8.3% { left: -10%; opacity: 0; }
	  8.3%,25% { left: 2%; opacity: 1; }
	  33.33%, 100% { left: 4%; opacity: 0; }
	}

	@-webkit-keyframes anim-2 {
		0%, 33.33% { left: -100%; opacity: 0; }
	  41.63%, 58.29% { left: 2%; opacity: 1; }
	  66.66%, 100% { left: 4%; opacity: 0; }
	}

	@keyframes anim-2 {
		0%, 33.33% { left: -10%; opacity: 0; }
	  41.63%, 58.29% { left: 2%; opacity: 1; }
	  66.66%, 100% { left: 4%; opacity: 0; }
	}

	@-webkit-keyframes anim-3 {
		0%, 66.66% { left: -10%; opacity: 0; }
	  74.96%, 91.62% { left: 2%; opacity: 1; }
	  100% { left: 4%; opacity: 0; }
	}

	@keyframes anim-3 {
		0%, 66.66% { left: -10%; opacity: 0; }
	  74.96%, 91.62% { left: 2%; opacity: 1; }
	  100% { left: 4%; opacity: 0; }
	}
}